Themler funktioniert nach Update auf Joomla 3.9.0 nicht mehr?

Bei Kunden die Themler einsetzen gibt es nach dem UpDate auf Joomla 3.9.0 ein unschönes Problem: Man kann das Template nicht mehr editieren. Idealerweise macht man ein Template-Update vor der Aktualisierung von 3.8.13 auf 3.9.0.

Wer das versäumt hat kann sich so behelfen: Man nehme die Datei toolbar.php aus einer 3.8.13-Installation (Ordner ./administrator/includes/) und kopiert diese an die gleiche Position in der 3.9.0-Installation. Dann lässt sich Themler starten und Upgraden. Nach dem Beendigen kann man die Datei ggf. wieder entfernen. Wer die Toolbar-Datei nicht hat, kann sie sich hier >>> toolbar.php herunterladen

Unsere Website verwendet Cookies, um Ihnen den Besuch unserer Website so angenehm wie möglich zu gestalten. Mehr erfahren Sie in unserer Datenschutzerklärung.
Nach oben